---
wsId: ACEexchange
title: ACE Exchange - TWD, BTC&Crypto
altTitle: 
authors:
- danny
users: 10000
appId: com.asiainnovations.ace.taiwan
appCountry: us
released: 2019-01-28
updated: 2022-04-28
version: 5.2.0_3115
stars: 
ratings: 
reviews: 
size: 32M
website: https://www.ace.io
repository: 
issue: 
icon: com.asiainnovations.ace.taiwan.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-10-16
signer: 
reviewArchive: 
twitter: 
social:
- https://www.facebook.com/ace.exchange.tw
redirect_from: 

---

## App Description
ACE Exchange is, as its name would suggest, a cryptocurrency exchange.

> ACE Exchange is the Full compliance and trustworthy Fiat-Currency Exchange in Taiwan. 

It also states that it was registered under ACE Limited. 

Additionally, here is what ACE Exchange says about its security:

> ACE Exchange has adopted a world-class DDos Attack prevention mechanism and Artificial Intelligence application firewall, effectively defending ACE‘s system from hackers, server attacks, and **maximizing the protection of users’ assets.**

## The Site

## Terms and Conditions

> When your ACE Exchange account involves in or is subject to any suspicious breach of these Terms, prohibited actions, suspected to violate the anti-fraud, anti-money laundering and counter terrorism regulations etc., **ACE Exchange has the right to immediately suspend, cancel and/or terminate your ACE Exchange account and/or prohibit transactions or freeze funds**

As the exchange may freeze your funds, this means that they are in control of your assets.

## The App
Due to not being available on our devices, we did not try this app.

## Verdict
This app is **custodial** and **not verifiable.**
